<?php

declare(strict_types=1);

namespace App\Doctrine\DBAL\Type;

use App\Entity\EventStatus;

class EventStatusEnumType extends EnumType
{
    public function getEnum(): string 
    { 
        return EventStatus::class;
    }

    public function getName(): string
    { 
        return 'event_status_enum';
    }
}